any23-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jacek (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ANY23-308) Adding option "-d" to yaml file parsing gives error
Date Tue, 20 Jun 2017 22:09:01 GMT

    [ https://issues.apache.org/jira/browse/ANY23-308?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16056555#comment-16056555
] 

Jacek commented on ANY23-308:
-----------------------------

I have no error. IMHO it might be caused by maven getting outdated binaries
from local repository. Have you tried first try build: mvn clean install
-DskipTests=true and after run test again by mvn clean test?

Do any23 has any testing/compiling platform for example travis cl? If  not
I can make it in separate issue.

J




> Adding option "-d" to yaml file parsing gives error
> ---------------------------------------------------
>
>                 Key: ANY23-308
>                 URL: https://issues.apache.org/jira/browse/ANY23-308
>             Project: Apache Any23
>          Issue Type: Bug
>          Components: rover
>    Affects Versions: 2.0
>            Reporter: Jacek
>            Assignee: Jacek
>            Priority: Minor
>             Fix For: 2.1
>
>
> Command 
> {code:none}
> any23 rover -e yaml -d "urn:test#" -f turtle some_yaml_file.yaml
> {code}
> gives `No suitable extractors found`.



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message